User Tag List

Page 3 of 18 FirstFirst 1 2 3 4 5 13 ... LastLast
Results 21 to 30 of 177

Thread: Build 292.10 - Release version

  1. #21
    Clicker

    Fusion 2.5 MacFusion 2.5 DeveloperFusion 2.5+ DLCAndroid Export ModuleiOS Export ModuleInstall Creator Pro
    Fusion 2.5 (Steam)Fusion 2.5 Developer (Steam)Android Export Module (Steam)HTML5 Export Module (Steam)iOS Export Module (Steam)Universal Windows Platform Export Module (Steam)
    wpd's Avatar
    Join Date
    Nov 2015
    Location
    SE Asia
    Posts
    406
    Mentioned
    12 Post(s)
    Tagged
    1 Thread(s)
    I noticed the issue why I cant build apk...
    Minimum target version should be high... my min was api 4.0, should be 5.0 or higher for it to build.

    Can you adjust it so I can still target atleast 4.4 jellybean minimum...
    (Build 292.7 can target 4.0)

  2. #22
    Clicker

    Fusion 2.5 MacFusion 2.5 DeveloperFusion 2.5+ DLCAndroid Export ModuleiOS Export ModuleInstall Creator Pro
    Fusion 2.5 (Steam)Fusion 2.5 Developer (Steam)Android Export Module (Steam)HTML5 Export Module (Steam)iOS Export Module (Steam)Universal Windows Platform Export Module (Steam)
    wpd's Avatar
    Join Date
    Nov 2015
    Location
    SE Asia
    Posts
    406
    Mentioned
    12 Post(s)
    Tagged
    1 Thread(s)
    I noticed the issue why I cant build apk...
    Minimum target version should be high... my min was api 4.0, should be 5.0 or higher for it to build.

    Can you adjust it so I can still target atleast 4.4 jellybean minimum...
    (Build 292.7 can target 4.0)

  3. #23
    Clickteam Clickteam
    Fernando's Avatar
    Join Date
    Dec 2006
    Posts
    6,248
    Mentioned
    177 Post(s)
    Tagged
    3 Thread(s)
    @wpd the two report

    you need to make a smaller apk

    The number of method references in a .dex file cannot exceed 64K.

    You need to see what extension are you usin if by any chances are you using ironsource , wyou will need to remove one adapter.

    You can not target device below 6 anymore is not a good practice and apk will be rejected, Google request you target 6 or above since the dangerous permission concept must be ON for newer apk.
    Regards,


    Fernando Vivolo

    ... new things are coming ...

  4. #24
    Clicker

    Fusion 2.5 MacFusion 2.5 DeveloperFusion 2.5+ DLCAndroid Export ModuleiOS Export ModuleInstall Creator Pro
    Fusion 2.5 (Steam)Fusion 2.5 Developer (Steam)Android Export Module (Steam)HTML5 Export Module (Steam)iOS Export Module (Steam)Universal Windows Platform Export Module (Steam)
    wpd's Avatar
    Join Date
    Nov 2015
    Location
    SE Asia
    Posts
    406
    Mentioned
    12 Post(s)
    Tagged
    1 Thread(s)
    yeah, I am using the latest ironsource gradle.

    Thanks, fernando... (I am already targeting android 8 as maximum, I just wanted atleast 4.4 as minimum for supported android version. I am forced to 5.0 for minimum in 292.9)

  5. #25
    Clicker Fusion 2.5 DeveloperFusion 2.5+ DLCAndroid Export ModuleHTML5 Export ModuleiOS Export ModuleUniversal Windows Platform Export ModuleXNA Export Module
    Dobermann's Avatar
    Join Date
    Feb 2009
    Location
    France
    Posts
    713
    Mentioned
    27 Post(s)
    Tagged
    0 Thread(s)
    Quote Originally Posted by wpd View Post
    yeah, I am using the latest ironsource gradle.

    Thanks, fernando... (I am already targeting android 8 as maximum, I just wanted atleast 4.4 as minimum for supported android version. I am forced to 5.0 for minimum in 292.9)
    I always set minimum as 4.1 and it works on my Android 4.4 device, at least with my Runtime fix (i get black screen with beta 292.8 and 292.9)

  6. #26
    Clickteam Clickteam

    Join Date
    Jun 2006
    Location
    France
    Posts
    13,320
    Mentioned
    153 Post(s)
    Tagged
    2 Thread(s)
    Update: the build 292.9 has been replaced by the build 292.10, it fixes the following issues:

    - Event editor: in global events and behaviors, when you add a new condition for an object to import, the object was not removed from the Import tab in the expression editor of its parameters, causing a crash if you try to select it.
    - Android runtime: black screen issue on old devices using API 4.x.
    - Admob iOS: the game is now paused during video reward display.
    - iOS Store: if you cancel an in-app purchase, the samples are paused and not resumed.

  7. #27
    Clicker Fusion 2.5 (Steam)Fusion 2.5 Developer (Steam)Fusion 2.5+ DLC (Steam)Android Export Module (Steam)HTML5 Export Module (Steam)iOS Export Module (Steam)Universal Windows Platform Export Module (Steam)

    Join Date
    Oct 2016
    Posts
    49
    Mentioned
    1 Post(s)
    Tagged
    0 Thread(s)
    Quote Originally Posted by Yves View Post
    Update: the build 292.9 has been replaced by the build 292.10, it fixes the following issues:

    - Event editor: in global events and behaviors, when you add a new condition for an object to import, the object was not removed from the Import tab in the expression editor of its parameters, causing a crash if you try to select it.
    - Android runtime: black screen issue on old devices using API 4.x.
    - Admob iOS: the game is now paused during video reward display.
    - iOS Store: if you cancel an in-app purchase, the samples are paused and not resumed.
    that was very expediant, thanks Yves

  8. #28
    Clicker Fusion 2.5 DeveloperFusion 2.5+ DLCAndroid Export ModuleHTML5 Export ModuleiOS Export ModuleUniversal Windows Platform Export ModuleXNA Export Module
    Dobermann's Avatar
    Join Date
    Feb 2009
    Location
    France
    Posts
    713
    Mentioned
    27 Post(s)
    Tagged
    0 Thread(s)
    Quote Originally Posted by Yves View Post
    Update: the build 292.9 has been replaced by the build 292.10, it fixes the following issues:

    - Event editor: in global events and behaviors, when you add a new condition for an object to import, the object was not removed from the Import tab in the expression editor of its parameters, causing a crash if you try to select it.
    - Android runtime: black screen issue on old devices using API 4.x.
    - Admob iOS: the game is now paused during video reward display.
    - iOS Store: if you cancel an in-app purchase, the samples are paused and not resumed.
    Wooo! Thank you and Fernando, i'll test all that right now!

  9. #29
    Clicker Fusion 2.5 DeveloperAndroid Export ModuleHTML5 Export Module
    aa2953b4's Avatar
    Join Date
    Feb 2019
    Posts
    92
    Mentioned
    3 Post(s)
    Tagged
    0 Thread(s)
    Quote Originally Posted by Yves View Post
    Update: the build 292.9 has been replaced by the build 292.10, it fixes the following issues:

    - Event editor: in global events and behaviors, when you add a new condition for an object to import, the object was not removed from the Import tab in the expression editor of its parameters, causing a crash if you try to select it.
    - Android runtime: black screen issue on old devices using API 4.x.
    - Admob iOS: the game is now paused during video reward display.
    - iOS Store: if you cancel an in-app purchase, the samples are paused and not resumed.
    Thanks for fast fix @Yves , and please, calm down the moderators who say that by reporting these problems I am attacking you... (I'm talking about @Perry )

    I'm really friendly, maybe I just raised myself in one post, but I also had a reason.

  10. #30
    Clicker Fusion 2.5 DeveloperAndroid Export ModuleHTML5 Export Module
    aa2953b4's Avatar
    Join Date
    Feb 2019
    Posts
    92
    Mentioned
    3 Post(s)
    Tagged
    0 Thread(s)
    @Yves , I told you that is more complex than u think and you need to look at it more carefully. Build 292.10: https://youtu.be/mQmJ4JYH1Dg(case 1)

    Edit:
    Better example:https://youtu.be/VeZ2yBw3A2I(case 2)

Page 3 of 18 FirstFirst 1 2 3 4 5 13 ... LastLast

Similar Threads

  1. Build 288.1 - beta version
    By Yves in forum Fusion 2.5
    Replies: 34
    Last Post: 7th March 2017, 08:21 AM
  2. Build 288.0 - Beta version
    By Yves in forum Fusion 2.5
    Replies: 43
    Last Post: 25th February 2017, 07:21 PM
  3. Build 284.1 - beta version
    By Yves in forum Fusion 2.5
    Replies: 72
    Last Post: 2nd April 2015, 09:19 AM
  4. Build 283.1 - beta version
    By Yves in forum Fusion 2.5
    Replies: 19
    Last Post: 29th October 2014, 11:30 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •